CommandUsage: '&8/&5friend clear <Bestätigungsschlüssel> &8- &7Entfernt alle deine Freunde'
ANewConfirmationKeyWasGenerated: ' &7Ein neuer Bestätigungsschlüssel wurde generiert. Der Schlüssel lautet &e[CONFIRMATION_KEY]&7. Bitte gib in die Konsole ein &6/friend clear [CONFIRMATION_KEY] &7um das Entfernen aller deiner Freunde zu bestätigen. Falls bereits ein Schlüssel generiert wurde, ist dieser jetzt ungültig.'
IncorrectConfirmationKey: ' &7Der von dir eingegebene Bestätigungsschlüssel war falsch. Bitte versuche es erneut, indem du deinen Bestätigungsschlüssel eingibst oder generiere einen neuen mit &6/friend clear&7.'
AllFriendsRemoved: ' &7Alle deine Freunde wurden von deiner Freundesliste entfernt.'
NoConfirmationKeyGeneratedYet: ' &7Es wurde noch kein Bestätigungsschlüssel erstellt. Bitte benutze &6/friend clear &7um einen zu generieren&7.'
